/* structure */
html {
    /* height:100%; */
}
body {
    /* height:100%; */
    width:100%;
    /* overflow-x:hidden; */
    background:rgb(0,0,0) url('/bg-leather.jpg') top center repeat-y;
    margin:0;
    padding:0;
    color:rgb(20,20,20);
    font:normal 14px Arial, sans-serif;
}
img {border:0px;}
.preload {display:none;}
.clear {display:block;clear:both;width:100%;height:0px;}
.later {cursor:default;opacity:0;filter:alpha(opacity=0);}
.drop.later div label {cursor:default;}
.hr {
    display:block;
    width:90%;
    height:1px;
    background:rgb(200,200,200);
    margin:10px auto;
    clear:both;
}
p {
    margin:0 0 15px 0;
    padding:0;
}
h1 {
    font:normal 35px Arial, sans-serif;
    margin:0 0 20px 0;
}
h2 {
    font:normal 22px Arial, sans-serif;
    margin:0 0 15px 0;
}
h3 {
	font-style: italic;
	color:rgb(80,80,80);
}
#tableD h3, .nicEdit-main h3 {
	float: right;
	width: 275px;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
	margin-left: 15px;
}
#pageD #tableD td a, .nicEdit-main a {
    color:rgb(0,0,0);
    text-decoration:underline;
    font-weight:bold;
}
#pageD #tableD td a:hover, #pageD #tableD td a:active, .nicEdit-main a:hover, .nicEdit-main a:active {
    text-decoration:none;
}
#pageD {
    width:900px;
    /* height:100%; */
    margin:213px auto 0 auto;
    padding:40px;
    position:relative;
}
#pageD.home {
}
#pageD.home #tableD img {
     /* some projects require 15px margin all CMS images but not home slides */
}
#pageD.home.hasSubMenu #tableD tr td {
    padding:0;
}


/* CMS content */
#tableD {
    padding:0px;
    margin:-40px 0 0 110px;
    border-collapse:collapse;
    float:left;
    clear:left;
    font:normal 14px Arial, sans-serif;
    line-height:18px;
}
.nicEdit-main {
    font:normal 14px Arial, sans-serif;
    line-height:18px;
}
#tableD tr td, .nicEdit-main {
    padding:0px;
    background:url('/bg-white-70.png');
}
#tableD tr td h1 {
}
#tableD tr td h2 {
}
#tableD tr td h2 span {
}
#tableD tr td h3 {
}
#tableD tr td p img, .nicEdit-main p img {
    float:right;
    margin:0 0 10px 20px;
}
div.pre, pre { /* cancels out browser pre style and normalises to body for columns. one for editor, one for site */
    float:left;
    clear:left;
    position:relative;
    width:43%;
    margin:0 5% 0 0;
    white-space:normal;
    font:normal 14px Tahoma, sans-serif;
    /* background:rgb(240,240,240); /* temp to show up columns */
}
pre {
    background:rgb(240,240,240); /* back-end only */
}
p.author {
}

/* shell */
#headerD {
    position:absolute;
    width:100%;
    left:0px;
    top:-203px;
    height:115px;
    padding:0 0 0 0;
}

#rootMenuD {
    width:980px;
    height:48px;
    position:absolute;
    left:0px;
    bottom:-48px;
}
#rootMenuD a {
}
#rootMenuD a:hover, #rootMenuD a:active, #rootMenuD a.thisL {
}
#rootMenuD span {
}

#maincatNavD {
    width:980px;
    height:60px;
    position:absolute;
    bottom:-108px;
    left:0px;
}
#maincatNavD div {
}
#maincatNavD a {
}
#maincatNavD a:hover, #maincatNavD a:active, #maincatNavD a.thisL {
}


#footerD {
    position:absolute;
    width:900px;
    left:0px;
    bottom:-50px;
    height:40px;
    padding:10px 40px 0 40px;
    text-align:center;
}
#footerD span {
    display:inline-block;
    color:rgb(130,130,130);
    padding:0 10px;
    position:relative;
}
#footerD a {
    color:rgb(100,100,100);
    position:relative;
    font-weight:normal;
}
#footerD a:hover {
    color:rgb(50,50,50);
    font-weight:normal;
}
#footerD span.external {
    display:block;
    height:20px;
    position:absolute;
    bottom:-20px;
    left:0px;
    font-size:11px;
}
#footerD span.external a {
    color:rgb(140,140,140);
}
#footerD span.external a:hover {
    color:rgb(220,220,220);
}

#pageD.hasSubMenu {
    padding:0 40px 0 40px;
}
#pageD.hasSubMenu #tableD {
    width:688px;
    float:right;
}
#pageD.hasSubMenu #tableD tr td {
    padding:0 40px 40px 40px;
    height:380px;
    vertical-align:top;
}
#pageD.hasSubMenu #tableD tr td h1 {
    margin-top:30px;
}
#pageD.hasSubMenu #subMenuD {
    float:left;
    width:202px;
    margin-top:30px;
    margin-left:-10px;
    padding-bottom:30px;
}
#pageD.hasSubMenu #subMenuD a {
    font-size:16px;
    margin-left:2px;
    margin-bottom:7px;
    text-indent:-8px;
    padding-left:8px; /* this is cool for compensating for the hyphen prefix */
    color:rgb(255,255,255);
    display:block;
    text-decoration:none;
}
#pageD.hasSubMenu #subMenuD a:hover, #pageD.hasSubMenu #subMenuD a:active, #pageD.hasSubMenu #subMenuD a.thisL {
    text-decoration:underline;
    color:rgb(215,215,215);
}
#pageD.hasSubMenu #subMenuD a.thisL {
    text-decoration:none;
}
#pageD.hasSubMenu #subMenuD a.cat {
    margin-left:0;
    margin-top:15px;
    margin-bottom:3px;
    font-size:20px;
    line-height:normal;
    text-indent:0px;
    padding-left:0px;
    font-weight:bold;
}
#pageD.hasSubMenu #tableD tr td #subProds a {
    font:normal 14px Arial, sans-serif;
}


/* bits */
#logo {
    margin:15px 40px 0 15px;
}
#shoeRepairer {
    border:10px solid white;
    width:120px;
    margin:20px 20px 0px 50px;
}
#myBag {
    position:absolute;
    right:40px;
    top:56px;
}
#headerD p {
    width:160px;
    font:bold italic 20px Arial, sans-serif;
    color:white;
    text-align:center;
    position:absolute;
    right:40px;
    top:25px;
    line-height:26px;
    color:rgb(215,215,215);
}
#headerD p#phone {
    width:180px;
    right:0;
    left:115px;
    top:140px;
    font-style:normal;
    font-size:28px;
    font-weight:bold;
    color:rgb(255,255,255);
}
#headerD p#phone span {
    font-size:18px;
}
#panel {
    position:absolute;
    top:5px;
    right:10px;
    font-size:11px;
    text-align:right;
}
#panel a {
}
#panel a:hover {
}
#shareL {
}
#shareL:hover, #shareL:active {
}


/* sample shadow img */
.shadowLeft, .shadowRight {
    position:absolute;
    top:0px;
    height:100%;
    width:50px;
}
.shadowLeft {
    left:-50px;
}
.shadowRight {
    right:-50px;
}


/* home page slides */
#slides {
    float:left;
    width:688px; /* % widths not always as good with js */
    padding:0;
    margin:0;
    border:white solid 1px;
}
.slide { /* auto height, variable. #slides set at maximum height of children. */
    width:688px;
}
#pager {
    position:absolute;
    top:0px;
    right:40px;
    z-index:100;
    margin:0;
    padding:3px 2px;
    background:url('/bg-white-50.png');
}
#pager a {
    border:1px solid rgb(180,180,180);
    background:rgb(220,220,220);
    text-decoration:none;
    margin:0 2px;
    padding:1px 5px;
    float:left;
    color:rgb(180,180,180);
}
#pager a:hover {
    text-decoration:none;
    color:rgb(180,180,180);
    background:rgb(120,120,120);
}
#pager a.activeSlide {
    background:rgb(120,120,120);
}
#pager a:focus {
    outline:none;
}


/* drilldown and prodCat */
#tableD tr td .subProds img {
    margin:0;
}
.subProds {
    float:right;
    padding-left:40px;
    width:781px;
    border:0px solid rgb(246,168,0);
    border-left-width:1px;
    min-height:420px;
    padding-bottom:100px;
}


/* product subcat */
#pageD .subProds a:hover, #related div a:hover  {
    text-decoration:none;
    color:rgb(0,0,0);
}
#pageD .subProds a img, #related div a img {
    display:block;
    float:left;
    margin-right:10px;
    position:relative;
    top:-25px;
    max-width:90px;
}
#pageD .subProds h2 {
}
#pageD .subProds h2 a img { /* undo for shopbysize link */
    display:inline;
    float:right;
    margin:0 16px 0 0;
    position:static;
    max-width:none;
}
#pageD .subProds h2 a {
    display:inline;
    float:none;
    width:auto;
    padding:0;
    height:auto;
    background:none;
    border:none;
}
#tableD tr td .subProds {
    height:auto;
    min-height:0;
    border-left:0;
    width:842px;
    padding-left:0;
}
#tableD tr td .subProds a {
    font-size:18px;
}


/* forms */
#logOutForm {
    display:inline;
}
#search {
    height:21px;
    padding:5px 5px;
    margin:0px;
    position:absolute;
    top:-6px;
    left:0;
    width:140px;
    color:rgb(180,180,180);
    font-style:italic;
    font-size:15px;
}
#searchForm {
    position:relative;
    height:30px;
    width:200px;
    display:block;
    float:right;
    margin:20px 10px 0 0;
}
#searchFormSubmit {
    position:absolute;
    left:152px;
    top:-10px;
    width:41px;
    height:44px;
    margin:0;
    padding:0;
}
#searchFormSubmit:hover, #contactFormSubmit:hover {
    background-position:bottom;
}
#searchFormSubmit {
    background:url('/btn-search.png') top no-repeat;
}
#contactForm {
    display:block;
    width:300px;
}
#contactForm input, #msg {
    background-image:url('/images/bg-form.png');
    background-position:top;
    background-repeat:repeat-x;
    width:300px;
    padding:4px 4px 2px 4px;
    font:normal 12px Arial, Helvetica, sans-serif;color:rgb(50,50,50);
}
#msg {
    height:100px;
    clear:both;
}
#referred {
    margin:5px 0;
    float:right;
}
#newsletterSpan {
    float:right;
    clear:both;
}
#filled {
    display:none;
}
input#newsletter {
    width:auto;
}
#contactForm input#contactFormSubmit {
    width:112px;
    height:44px;
    margin:10px 0 0 0;
    padding:0;
    background:rgb(255,255,255);
    font-size:16px;
    font-weight:bold;
    cursor:pointer;
    color:rgb(0,0,0);
    float:right;
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
}
#correctionsD {
    color:rgb(180,60,60);
}
.err {border:2px solid rgb(180,60,60);}

/* misc */
#zoom {
    z-index:10;
}
s { /* strikethrough tag, used for inline display, not strikethrough */
    color:rgb(200,40,40);
    text-decoration:none;
    font-style:italic;
}
